Не могу поставить 1.5.1
1.5.0 ставил нормально, 1.5.1 вылазит ошибка а "Не удается запустить программу (агент) Подождите одну минуту и попробуйте еще раз" и тд. код ошибки BLZPTS00007